Subject: Re: Working Group Last Call for draft-ietf-sieve-refuse-reject-00.txt

From: Michael Haardt <[email-masked]>
Date: Fri, 19 Aug 2005 13:00:52 +0200

>  Any line MUST NOT exceed SMTP limit on the maximal line length. The 
> server MAY insert CRLFs to make the reason string conform to any such 
> limits.
>
> Does this address your issue?

I prefer an error upon violating the limit, not leaving it up to the
implementation to work around the violating by folding lines, but it
does address my issue.  Thanks!

Michael